VARKON Version 1.15 1997-10-24

> ## vec - Function

> Geometrical function
> Description
> Returns a position defined by its cartesian coordinates.
> Syntax
> vec(x, y, z)

> FLOAT | x;
> FLOAT | y;
> FLOAT | z;

> Principal parameters

> x | - X-component
> y | - Y-component

> Optional parameters

> z | - Z-component, default = 0.0

> Return value
> A VECTOR value equal to the position specified.
> Comment
> In a 2D-module only X- and Y-components are permitted. In a 3D module the Z-component is optional and only nedds to be supplied if not equal to zero.

VARKON Homepage | Index